
body {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #14965a;
    background-image: none;
    background-origin: padding-box;
    background-position-x: 0;
    background-position-y: 0;
    background-repeat: repeat;
    background-size: auto auto;
}
.clear {
    clear: both;
    float: none;
}
header {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #14965a;
    background-image: none;
    background-origin: padding-box;
    background-position-x: 0;
    background-position-y: 0;
    background-repeat: repeat;
    background-size: auto auto;
    height: 280px;
}
.shadow {
    box-shadow: 0 0 12px black;
    margin-bottom: 5px;
}
ul.menu {
    height: 30px;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    text-align: center;
    width: 100%;
}
ul.menu li {
    display: inline-block;
    height: 30px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
ul.menu li:last-child a {
    border-right-color: -moz-use-text-color;
    border-right-style: none;
    border-right-width: medium;
}
ul.menu li a {
    border-right-color: #fff;
    border-right-style: solid;
    border-right-width: 1px;
    color: #fff;
    font-size: 16px;
    height: 30px;
    letter-spacing: 0.1em;
    line-height: 30px;
    padding-bottom: 0;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 0;
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: none;
    text-decoration-style: solid;
    text-transform: uppercase;
    vertical-align: middle;
}
#content {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #fff;
    background-image: none;
    background-origin: padding-box;
    background-position-x: 0;
    background-position-y: 0;
    background-repeat: repeat;
    background-size: auto auto;
}
.content {
    float: left;
    margin-left: 82px;
    margin-right: 32px;
    padding-bottom: 35px;
    padding-top: 35px;
    width: 542px;
}
.sidebar {
    float: left;
    padding-bottom: 35px;
    padding-top: 35px;
    width: 265px;
}
h1 {
    color: #14965a;
    font-size: 40px;
}
h2 {
    border-bottom-color: #86afc3;
    border-bottom-style: solid;
    border-bottom-width: 7px;
    color: #14965a;
    font-size: 24px;
    margin-bottom: 15px;
    padding-bottom: 8px;
}
h3 {
    color: #14965a;
    font-size: 18px;
}
h4 {
    color: #14965a;
    font-size: 24px;
}
p {
    font-size: 16px;
}
.sidebar p, .sidebar p a {
    color: #14965a;
}
footer {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #10854f;
    background-image: none;
    background-origin: padding-box;
    background-position-x: 0;
    background-position-y: 0;
    background-repeat: repeat;
    background-size: auto auto;
    height: 172px;
    margin-left: 328px;
    margin-top: -5px;
    padding-left: 50px;
    padding-top: 20px;
    width: 624px;
}
footer ul {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    width: 568px;
}
footer ul li, footer ul li * {
    letter-spacing: 0.1em;
}
footer ul li {
    color: #fff;
    display: inline-block;
    font-size: 14px;
    vertical-align: top;
}
footer ul li:first-child {
    margin-right: 70px;
}
footer ul li a {
    color: #fff;
    font-size: 14px;
}
footer ul li strong {
    color: #fff;
    font-size: 16px;
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: underline;
    text-decoration-style: solid;
}
.btn {
    cursor: pointer;
    padding-left: 10px !important;
    padding-right: 10px !important;
}
